.content {
  text-align: left; }

.textlink {
  background-color: #ccc;
  padding: 6px 0 5px; }
  .textlink p {
    margin: 0;
    font-size: 13px;
    line-height: 100%; }

.outer_index {
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }
  .outer_index h2 {
    font-size: 16px;
    line-height: 150%;
    color: #eee;
    margin: 0;
    padding: 9px 0 7px 10px;
    background-color: #00315D; }
  .outer_index h3 {
    font-size: 16px;
    line-height: 150%;
    color: #eee;
    margin: 0;
    padding: 9px 0 7px 10px;
    background-color: #00315D; }
  @media only screen and (max-width: 767px) {
    .outer_index {
      padding: 5px 5px 0;
      -webkit-flex-direction: column;
      flex-direction: column; } }
  @media only screen and (min-width: 768px) {
    .outer_index {
      -webkit-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      -webkit-align-items: stretch;
      align-items: stretch;
      -webkit-align-content: flex-start;
      align-content: flex-start;
      padding: 5px 7px 0; } }
  .outer_index .panel_sub ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  @media only screen and (max-width: 767px) {
    .outer_index .panel_sub__pc_link {
      display: none; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_sub__sp_link {
      display: none; } }
  @media only screen and (max-width: 767px) {
    .outer_index .panel_sub .nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      margin: 0 0 10px 0; }
      .outer_index .panel_sub .nav li {
        width: 16%;
        margin: 0 0 2px; }
      .outer_index .panel_sub .nav img {
        width: 100%; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_sub {
      width: 154px;
      background-color: #537ca0;
      padding: 4px 2px;
      text-align: center;
      color: #ccc; }
      .outer_index .panel_sub li {
        margin: 0 0 2px; }
      .outer_index .panel_sub a:hover img {
        opacity: 0.9;
        filter: alpha(opacity=90);
        -ms-filter: "alpha(opacity=90)"; }
      .outer_index .panel_sub img {
        width: 150px; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_main {
      width: calc(100% - 368px);
      -webkit-flex: 1;
      flex: 1;
      padding: 0 7px 0;
      box-sizing: border-box; } }
  .outer_index .panel_main .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
    @media only screen and (max-width: 767px) {
      .outer_index .panel_main .container {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    @media only screen and (min-width: 768px) {
      .outer_index .panel_main .container {
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-align-items: stretch;
        align-items: stretch;
        -webkit-align-content: flex-start;
        align-content: flex-start; } }
  @media only screen and (max-width: 767px) {
    .outer_index .panel_main .area_dailynews {
      margin: 0 0 10px 0; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_main .area_dailynews {
      -webkit-flex: 1;
      flex: 1; } }
  @media only screen and (max-width: 767px) {
    .outer_index .panel_main .area_sns {
      width: 100%;
      margin: 0 0 20px 0; }
      .outer_index .panel_main .area_sns .twitter-sp {
        border-left: 2px solid #00315D;
        border-right: 2px solid #00315D;
        border-bottom: 2px solid #00315D;
        padding: 10px; }
      .outer_index .panel_main .area_sns .twitter-pc {
        display: none; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_main .area_sns {
      width: 300px;
      border-left: 2px solid #00315D;
      border-right: 2px solid #00315D;
      border-bottom: 2px solid #00315D;
      box-sizing: border-box;
      margin: 0 0 0 7px; }
      .outer_index .panel_main .area_sns .twitter-sp {
        display: none; }
      .outer_index .panel_main .area_sns .twitter-pc {
        padding: 10px; } }
  .outer_index .panel_main .bn_center {
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    max-height: 150px;
    overflow: hidden;
    margin: 0 0 7px 0; }
    .outer_index .panel_main .bn_center img {
      width: 100%;
      max-width: 550px; }
  .outer_index .panel_main .everyday_auction_pr {
    background-color: #000;
    height: 170px;
    overflow: hidden;
    margin: 0 0 7px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
    .outer_index .panel_main .everyday_auction_pr .everyday_icon {
      width: 150px; }
      .outer_index .panel_main .everyday_auction_pr .everyday_icon img {
        width: 100%;
        max-width: 150px; }
    .outer_index .panel_main .everyday_auction_pr .everyday_feed {
      -webkit-flex: 1;
      flex: 1;
      padding: 10px 2px 0 0; }
    @media only screen and (max-width: 767px) {
      .outer_index .panel_main .everyday_auction_pr .bigauc_link {
        display: none; } }
    @media only screen and (min-width: 768px) {
      .outer_index .panel_main .everyday_auction_pr .bigauc_link {
        border-left: 5px solid #fff;
        width: 170px; }
        .outer_index .panel_main .everyday_auction_pr .bigauc_link img {
          width: 100%;
          max-width: 170px; } }
  .outer_index .panel_main .headline {
    margin: 0 0 7px 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #ccc; }
    .outer_index .panel_main .headline li {
      padding: 7px 5px 6px 22px;
      line-height: 150%;
      font-weight: bold;
      background-repeat: no-repeat;
      background-position: left top; }
      @media only screen and (max-width: 767px) {
        .outer_index .panel_main .headline li {
          text-overflow: ellipsis;
          overflow: hidden;
          white-space: nowrap; } }
      .outer_index .panel_main .headline li:nth-child(odd) {
        background-color: #ccc;
        background-image: url(/image/index/li_daily1.gif); }
        .outer_index .panel_main .headline li:nth-child(odd) a:link {
          text-decoration: none;
          color: #043755; }
        .outer_index .panel_main .headline li:nth-child(odd) a:visited {
          text-decoration: none;
          color: #043755; }
        .outer_index .panel_main .headline li:nth-child(odd) a:active {
          text-decoration: none;
          color: #043755; }
        .outer_index .panel_main .headline li:nth-child(odd) a:hover {
          text-decoration: underline;
          color: #119000; }
      .outer_index .panel_main .headline li:nth-child(even) {
        background-color: #666;
        background-image: url(/image/index/li_daily2.gif); }
        .outer_index .panel_main .headline li:nth-child(even) a:link {
          text-decoration: none;
          color: #eeeeee; }
        .outer_index .panel_main .headline li:nth-child(even) a:visited {
          text-decoration: none;
          color: #eeeeee; }
        .outer_index .panel_main .headline li:nth-child(even) a:active {
          text-decoration: none;
          color: #eeeeee; }
        .outer_index .panel_main .headline li:nth-child(even) a:hover {
          text-decoration: underline;
          color: #CFDDBF; }
      .outer_index .panel_main .headline li.news1 {
        background-color: #ccc;
        background-image: url(/image/index/li_daily1.gif); }
        .outer_index .panel_main .headline li.news1 a:link {
          text-decoration: none;
          color: #043755; }
        .outer_index .panel_main .headline li.news1 a:visited {
          text-decoration: none;
          color: #043755; }
        .outer_index .panel_main .headline li.news1 a:active {
          text-decoration: none;
          color: #043755; }
        .outer_index .panel_main .headline li.news1 a:hover {
          text-decoration: underline;
          color: #119000; }
      .outer_index .panel_main .headline li.news2 {
        background-color: #666;
        background-image: url(/image/index/li_daily2.gif); }
        .outer_index .panel_main .headline li.news2 a:link {
          text-decoration: none;
          color: #eeeeee; }
        .outer_index .panel_main .headline li.news2 a:visited {
          text-decoration: none;
          color: #eeeeee; }
        .outer_index .panel_main .headline li.news2 a:active {
          text-decoration: none;
          color: #eeeeee; }
        .outer_index .panel_main .headline li.news2 a:hover {
          text-decoration: underline;
          color: #CFDDBF; }
  .outer_index .panel_main .backnumber {
    text-align: center;
    margin: 0;
    padding: 10px 0 8px 0;
    background-color: #eeeeee; }
  @media only screen and (max-width: 767px) {
    .outer_index .panel_ad {
      width: 100%; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_ad {
      width: 200px;
      background-color: #e9e9e9; } }
  .outer_index .panel_ad h4 {
    font-size: 14px;
    line-height: 150%;
    color: #eee;
    margin: 0 0 3px 0;
    padding: 5px 0 3px 10px;
    background-color: #0b1a44; }
  .outer_index .panel_ad h5 {
    font-size: 14px;
    line-height: 150%;
    margin: 0 0 5px 0;
    padding: 3px 0 2px 10px;
    color: #0b1a44;
    border-top: 1px dotted #0b1a44;
    border-bottom: 1px dotted #0b1a44; }
  .outer_index .panel_ad .list_banner {
    margin: 0;
    padding: 0;
    list-style: none; }
    @media only screen and (max-width: 767px) {
      .outer_index .panel_ad .list_banner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between; }
        .outer_index .panel_ad .list_banner li {
          width: 49.5%;
          margin: 0 0 3px 0; }
        .outer_index .panel_ad .list_banner img {
          width: 100%; } }
    @media only screen and (min-width: 768px) {
      .outer_index .panel_ad .list_banner li {
        margin: 0 0 3px 0; } }
  .outer_index .panel_ad .list_text {
    margin: 10px 0 15px 0;
    padding: 0;
    list-style: none; }
    .outer_index .panel_ad .list_text li {
      margin: 5px 0 0 8px;
      padding: 0 5px;
      position: relative; }
      .outer_index .panel_ad .list_text li:first-child {
        margin: 0 0 0 8px; }
      .outer_index .panel_ad .list_text li:before {
        content: "";
        display: inline-block;
        border: 4px solid transparent;
        border-left-color: #a3b7b6;
        position: absolute;
        top: 4px;
        left: -3px; }
  @media only screen and (max-width: 767px) {
    .outer_index .panel_right {
      width: 100%; } }
  @media only screen and (min-width: 768px) {
    .outer_index .panel_right {
      width: 200px;
      background-color: #e9e9e9; } }
  .outer_index .panel_right h4 {
    font-size: 14px;
    line-height: 150%;
    color: #eee;
    margin: 0 0 3px 0;
    padding: 5px 0 3px 10px;
    background-color: #0b1a44; }
  .outer_index .panel_right h5 {
    font-size: 14px;
    line-height: 150%;
    margin: 0 0 5px 0;
    padding: 3px 0 2px 10px;
    color: #0b1a44;
    border-top: 1px dotted #0b1a44;
    border-bottom: 1px dotted #0b1a44; }
  .outer_index .panel_right .list_banner {
    margin: 0;
    padding: 0;
    list-style: none; }
    @media only screen and (max-width: 767px) {
      .outer_index .panel_right .list_banner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between; }
        .outer_index .panel_right .list_banner li {
          width: 49.5%;
          margin: 0 0 3px 0; }
        .outer_index .panel_right .list_banner img {
          width: 100%; } }
    @media only screen and (min-width: 768px) {
      .outer_index .panel_right .list_banner li {
        margin: 0 0 3px 0; } }
  .outer_index .panel_right .list_text {
    margin: 10px 0 15px 0;
    padding: 0;
    list-style: none; }
    .outer_index .panel_right .list_text li {
      margin: 5px 0 0 8px;
      padding: 0 5px;
      position: relative; }
      .outer_index .panel_right .list_text li:first-child {
        margin: 0 0 0 8px; }
      .outer_index .panel_right .list_text li:before {
        content: "";
        display: inline-block;
        border: 4px solid transparent;
        border-left-color: #a3b7b6;
        position: absolute;
        top: 4px;
        left: -3px; }

.daiman_area {
  margin: 0 0 5px 0;
  width: 100%;
  box-sizing: border-box; }
  .daiman_area .daiman_slider {
    margin: 0 auto 5px;
    width: 100%;
    box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      .daiman_area .daiman_slider {
        width: calc(100vw - 60px); } }
    @media only screen and (min-width: 768px) {
      .daiman_area .daiman_slider {
        width: calc(100vw - 442px); } }
    .daiman_area .daiman_slider .block {
      margin: 0 3px 0 0;
      box-sizing: border-box; }
    .daiman_area .daiman_slider img {
      max-width: 100%; }
  .daiman_area .slider {
    display: none; }
  .daiman_area .slider.slick-initialized {
    display: block; }

.police {
  text-align: center;
  margin: 10px auto 0;
  padding: 10px 0 0 0;
  border-top: 1px solid #ccc; }

.view_timer {
  display: none; }

@media only screen and (min-width: 768px) {
  .global_foot .guide {
    max-width: 100%;
    width: 100%;
    margin: auto; } }
